﻿
body {
	background: #FFF url('images/theme-back-grad-green23.png') repeat-x right top;
	margin:0px;
	padding:0px;
}

html, body, #wrapper {height: 100%;}

body > #wrapper { height: auto; min-height: 100%; }

/* must be same height as the footer */
#content { overflow: auto; padding-bottom: 150px; } 

#footer {
    position: relative;
    clear: both;
    overflow: hidden;
}

#footer .alpha {
    float: left;
}

#footer .omega {
    float: right;
}

/*Opera Fix*/
body:before { /* thanks to Maleika (Kohoutec)*/
    content: "";
    height:100%;
    float: left;
    width: 0;
    margin-top: -32767px; /* thank you Erik J */
}

#userbar
{
    position:absolute; 
    text-align:right;
    color:#fff;
    padding-right:10px;
    width:98%;
}
#userbar A
{
    color:#fff;
}
#userbar A:hover
{
    color:#F4620B;
}
#userbar SELECT
{
    font-size:10px;
    padding:0px;
}
#header
{
    height:76px;
}
#header H1
{
    margin:0px;
    padding:22px 0px;
    vertical-align:middle;
    font-size:24px;
    color:#ffffff;
}

#menu {
	height: 48px;
	color: #FFF;
	margin-bottom:20px;
}

    #menu ul {
	    margin-left: -6px;
    }

    #menu a {
      color: white; 
      text-decoration: none; 
      border: 0;
      display: block;
      text-align: center;
      height: 27px;
      margin-top:1px;
    }

    #menu a:hover {
	    background: #2c5d2d;
    }

    #menuitems 
    {
        margin-left:0px;
	    font-weight: normal;
	    font-size: 1.2em;
    }

    #menuitems ul {
	    list-style-type: none;
	    margin:0px;
	    padding:0px;
    }

    #menuitems li {
	    display: list-item;
	    float: left;
	    padding-right: 0px;
    }

	    #menuitems ul ul {
		    position: absolute;
		    top: 124px;
		    width: 200px;
		    display: none;
		    padding:0px 0px 0px 0px;
		    margin-left:0px;
		    background-color: #000;
		    z-index:9999;
            text-align: left;
	    }
	    #menuitems ul li {
		    cursor:pointer;
		    display: block;
		    float: left;
		    height: 25px;
	    }
	    #menuitems ul li a {
		    display:block;
		    color:#ffffff;
		    text-decoration: none;
		    padding: 15px 8px 6px 8px;	
            text-align: left;
	    }
	    #menuitems ul ul li {
		    display: block;
		    clear: left;
		    border: none;
		    border-bottom:1px solid #2c5d2d;
		    width: 200px;
		    height: auto;
		    padding:0px;
		    margin:0px;
	    }
	    #menuitems ul ul li a {
		    padding: 5px 8px 0px 8px;
		    margin:0px;
	    }
	    #menuitems ul li:hover ul {
		    display: block;
	    }
	    #menuitems ul li:hover ul ul {
		    display: none;
	    }
	    #menuitems ul ul li:hover 
	    {
	        background-color:#999999;
	    }
	    #menuitems ul ul li:hover a
	    {
	        color:#ffffff !important;
	        background-color:#78b413;
	        /*background-image: url(images/greenheader.png);
	        background-repeat: repeat-x;*/
	    }

/* Footer */

#footer 
{
    background: none repeat scroll 0 0 #3A3A3A;
    padding-top: 30px;
}

    #footer a { color: #c6c6c6; text-decoration: none; border: none; }
    #footer a:visited { color: #c6c6c6; text-decoration: none }
    #footer a:hover { color: #ffbf69; text-decoration: none }


#sitemap {
	
}

#sitemap h2 {
	font-weight: bold;
	padding-bottom: 20px;
	font-size: 1.3em;
}

#sitemap ul {
	list-style-type: none;	
}

#sitemap li {
	margin-bottom: 3px;
}

#sitemap li.first {
	font-weight: bold;
}

#contact {
	margin-top: 40px;
	border-top: solid 1px #6a6a6a;
	height: 63px;
}

    #contact .logo {
	    padding-top: 15px;
    }

    #contact .contact {
	    padding-top: 18px;
	    text-align: right;
    }

.side-nav
{
    color: #000000;
    font-family: "Lucida Grande","Arial",sans-serif;
    font-size: 14px;
    line-height: 150%;
    line-height: 1;
    border: 0 none;
    font: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
	color: #5A5A5A;
	
}
    .side-nav A{
    text-decoration:none;
    }
    .side-nav ol, 
    .side-nav ul 
    {
        list-style: none outside none;
	    margin:0px;
	    padding:0px;
    }
    .side-menu8{background:url("images/tour-menu.png") no-repeat 0 -45px;display:block;height:435px}
    .side-menu9{background:url("images/side-menu9.png") no-repeat 0 -45px;display:block;height:480px}
    .side-menu10{background:url("images/side-menu10.png") no-repeat 0 -45px;display:block;height:525px}
    .side-menu11{background:url("images/side-menu11.png") no-repeat 0 -45px;display:block;height:570px}
    .side-menu12{background:url("images/side-menu12.png") no-repeat 0 -45px;display:block;height:600px}
    .side-menu13{background:url("images/side-menu13.png") no-repeat 0 -45px;display:block;height:645px}
    .side-menu li{position:relative;height:45px;}
    .side-menu li a{display:block;height:45px;line-height:45px;color:#5a5a5a;}
    .side-menu li a:hover{color:#6da909}
    .side-menu li.selected,.side-menu li.current-menu-item{background:url("images/tour-menu.png") no-repeat 0 0}
    .side-menu li.selected a,.side-menu li.current-menu-item a{color:#fff;}
    .side-menu span{display:block;height:45px;line-height:45px;padding-left:28px}

    /*.side-menu .icon-your-dashboard span{background-image:url("images/tour-menu-icons.png");background-position:0 0;background-repeat:no-repeat}
    .side-menu .icon-managing-projects span{background-image:url("images/tour-menu-icons.png");background-position:0 -45px;background-repeat:no-repeat}
    .side-menu .icon-tracking-time span{background-image:url("images/tour-menu-icons.png");background-position:0 -90px;background-repeat:no-repeat}
    .side-menu .icon-getting-paid span{background-image:url("images/tour-menu-icons.png");background-position:0 -135px;background-repeat:no-repeat}
    .side-menu .icon-your-clients span{background-image:url("images/tour-menu-icons.png");background-position:0 -180px;background-repeat:no-repeat}
    .side-menu .icon-your-employees span{background-image:url("images/tour-menu-icons.png");background-position:0 -225px;background-repeat:no-repeat}
    .side-menu .icon-effortless-reporting span{background-image:url("images/tour-menu-icons.png");background-position:0 -270px;background-repeat:no-repeat}
    .side-menu .icon-setting-up-paymo span{background-image:url("images/tour-menu-icons.png");background-position:0 -315px;background-repeat:no-repeat}

    .side-menu .current-menu-item span{background-image:url("images/tour-menu-icons-selected.png");background-repeat:no-repeat;padding-left:47px}*/

#MainContent H1
{
    margin-top:0px;
    padding-top:0px;
}
#MainContent H1,#MainContent H2,#MainContent H3,
#RightContent H1,#RightContent H2,#RightContent H3
{
    font-family: 'Bitter', serif;
    font-weight:normal;
    text-shadow: 0px 0px 4px #ffffff;
    color:#000000;
}
DIV.Author DIV P
{
    font-size:14px !important;
}
#MainContent P
{
    font-family:Verdana;
    color:#555;
    font-size:13px;
    line-height:20px;
    text-align:left;
}
#MainContent STRONG
{
    color:#444;
}